<xhtml:style xmlns:xhtml="http://www.w3.org/1999/xhtml" type="text/css" media="all">
    /* Orbeon 2017 */
.xforms-form .ygtvcontent .xforms-tree-label-selected,
.xforms-form .ygtvcontent .xforms-tree-label-selected:hover {
    background-color: white !important;
}
.xbl-fr-tree-select1 .fancytree-container {
    border: none;
}
/*    Override select1 tree-control appearance     */
.xbl-fr-tree-select1 .fancytree-node.fancytree-active &gt; .fancytree-title {
    background-color: white !important;
    color: #e16e22;
    font-weight: bold;
}
.node-edited {
    font-style: italic;
}
.node-deleted {
    text-decoration: line-through;
}
.node-absent {
    opacity: 0.5;
}
.node-governance-group.xforms-control span,
.node-governance-group span.fancytree-title, 
.node-user.xforms-control span,
.node-user span.fancytree-title, 
.node-folder.xforms-control span,
.node-folder span.fancytree-title, 
.node-document.xforms-control span,
.node-document span.fancytree-title, 
.node-node.xforms-control span,
.node-node span.fancytree-title, 
.node-node-error.xforms-control span,
.node-node-error span.fancytree-title, 
.node-xml-document.xforms-control span,
.node-xml-document span.fancytree-title, 
.node-collection.xforms-control span,
.node-collection span.fancytree-title, 
.node-scenario.xforms-control span,
.node-scenario span.fancytree-title, 
.node-transaction-group.xforms-control span,
.node-transaction-group span.fancytree-title, 
.node-transaction-send.xforms-control span,
.node-transaction-send span.fancytree-title, 
.node-transaction-receive.xforms-control span,
.node-transaction-receive span.fancytree-title, 
.node-document-s.xforms-control span,
.node-document-s span.fancytree-title, 
.node-transaction-group-s.xforms-control span,
.node-transaction-group-s span.fancytree-title, 
.node-transaction-send-s.xforms-control span,
.node-transaction-send-s span.fancytree-title, 
.node-transaction-receive-s.xforms-control span,
.node-transaction-receive-s span.fancytree-title, 
.node-concept.xforms-control span,
.node-concept span.fancytree-title, 
.node-concept-group.xforms-control span,
.node-concept-group span.fancytree-title, 
.node-concept-item-inherited.xforms-control span,
.node-concept-item-inherited span.fancytree-title, 
.node-concept-group-inherited.xforms-control span,
.node-concept-group-inherited span.fancytree-title, 
/* new status nodes */
.node-sdraft.xforms-control span,
.node-sdraft span.fancytree-title, 
.node-spending.xforms-control span,
.node-spending span.fancytree-title, 
.node-sreview.xforms-control span,
.node-sreview span.fancytree-title, 
.node-srejected.xforms-control span,
.node-srejected span.fancytree-title, 
.node-snew.xforms-control span,
.node-snew span.fancytree-title, 
.node-sopen.xforms-control span,
.node-sopen span.fancytree-title, 
.node-sfailed.xforms-control span,
.node-sfailed span.fancytree-title, 
.node-sclosed.xforms-control span,
.node-sclosed span.fancytree-title, 
.node-scancelled.xforms-control span,
.node-scancelled span.fancytree-title, 
.node-sdeprecated.xforms-control span,
.node-sdeprecated span.fancytree-title, 
.node-sretired.xforms-control span,
.node-sretired span.fancytree-title, 
.node-sfinal.xforms-control span,
.node-sfinal span.fancytree-title, 
.node-sactive.xforms-control span,
.node-sactive span.fancytree-title, 
.node-sinactive.xforms-control span,
.node-sinactive span.fancytree-title, 
.node-supdate.xforms-control span,
.node-supdate span.fancytree-title, 
.node-s.xforms-control span,
.node-s span.fancytree-title, 
.node-issue-.xforms-control span,
.node-issue- span.fancytree-title, 
.node-issue-cancelled.xforms-control .xforms-output-output,
.node-issue-cancelled span.fancytree-title, 
.node-issue-closed.xforms-control .xforms-output-output,
.node-issue-closed span.fancytree-title, 
.node-issue-deferred.xforms-control .xforms-output-output,
.node-issue-deferred span.fancytree-title, 
.node-issue-feedback.xforms-control .xforms-output-output,
.node-issue-feedback span.fancytree-title, 
.node-issue-inprogress.xforms-control .xforms-output-output,
.node-issue-inprogress span.fancytree-title, 
.node-issue-new.xforms-control .xforms-output-output,
.node-issue-new span.fancytree-title, 
.node-issue-open.xforms-control .xforms-output-output,
.node-issue-open span.fancytree-title, 
.node-issue-rejected.xforms-control .xforms-output-output,
.node-issue-rejected span.fancytree-title, 
.node-template.xforms-control span,
.node-template span.fancytree-title, 
.node-template-.xforms-control span,
.node-template- span.fancytree-title, 
.node-template-new.xforms-control span,
.node-template-new span.fancytree-title, 
.node-template-draft.xforms-control span,
.node-template-draft span.fancytree-title, 
.node-template-review.xforms-control span,
.node-template-review span.fancytree-title, 
.node-template-pending.xforms-control span,
.node-template-pending span.fancytree-title, 
.node-template-active.xforms-control span,
.node-template-active span.fancytree-title, 
.node-template-inactive.xforms-control span,
.node-template-inactive span.fancytree-title, 
.node-template-retired.xforms-control span,
.node-template-retired span.fancytree-title, 
.node-template-rejected.xforms-control span,
.node-template-rejected span.fancytree-title, 
.node-template-cancelled.xforms-control span,
.node-template-cancelled span.fancytree-title, 
.node-reptemplate.xforms-control span,
.node-reptemplate span.fancytree-title, 
.node-reptemplate-.xforms-control span,
.node-reptemplate- span.fancytree-title, 
.node-reptemplate-new.xforms-control span,
.node-reptemplate-new span.fancytree-title, 
.node-reptemplate-draft.xforms-control span,
.node-reptemplate-draft span.fancytree-title, 
.node-reptemplate-review.xforms-control span,
.node-reptemplate-review span.fancytree-title, 
.node-reptemplate-pending.xforms-control span,
.node-reptemplate-pending span.fancytree-title, 
.node-reptemplate-active.xforms-control span,
.node-reptemplate-active span.fancytree-title, 
.node-reptemplate-inactive.xforms-control span,
.node-reptemplate-inactive span.fancytree-title, 
.node-reptemplate-retired.xforms-control span,
.node-reptemplate-retired span.fancytree-title, 
.node-reptemplate-rejected.xforms-control span,
.node-reptemplate-rejected span.fancytree-title, 
.node-reptemplate-cancelled.xforms-control span,
.node-reptemplate-cancelled span.fancytree-title, 
.node-fhir-profile-.xforms-control span,
.node-fhir-profile- span.fancytree-title, 
.node-fhir-profile-draft.xforms-control span,
.node-fhir-profile-draft span.fancytree-title, 
.node-fhir-profile-active.xforms-control span,
.node-fhir-profile-active span.fancytree-title, 
.node-fhir-profile-retired.xforms-control span,
.node-fhir-profile-retired span.fancytree-title {
    background-repeat: no-repeat;
    padding: 2px 0 0 18px;
    line-height: 18px;
    display: inline-block;
}
/* these have 2 background-images so need double padding left */
.node-inherited-sdraft.xforms-control span,
.node-inherited-sdraft span.fancytree-title, 
.node-inherited-spending.xforms-control span,
.node-inherited-spending span.fancytree-title, 
.node-inherited-sreview.xforms-control span,
.node-inherited-sreview span.fancytree-title, 
.node-inherited-srejected.xforms-control span,
.node-inherited-srejected span.fancytree-title, 
.node-inherited-snew.xforms-control span,
.node-inherited-snew span.fancytree-title, 
.node-inherited-sopen.xforms-control span,
.node-inherited-sopen span.fancytree-title, 
.node-inherited-sclosed.xforms-control span,
.node-inherited-sclosed span.fancytree-title, 
.node-inherited-scancelled.xforms-control span,
.node-inherited-scancelled span.fancytree-title, 
.node-inherited-sdeprecated.xforms-control span,
.node-inherited-sdeprecated span.fancytree-title, 
.node-inherited-sretired.xforms-control span,
.node-inherited-sretired span.fancytree-title, 
.node-inherited-sfinal.xforms-control span,
.node-inherited-sfinal span.fancytree-title, 
.node-inherited-sactive.xforms-control span,
.node-inherited-sactive span.fancytree-title, 
.node-inherited-sinactive.xforms-control span,
.node-inherited-sinactive span.fancytree-title, 
.node-inherited-supdate.xforms-control span,
.node-inherited-supdate span.fancytree-title, 
.node-inherited-s.xforms-control span,
.node-inherited-s span.fancytree-title, 
.node-linked-sdraft.xforms-control span,
.node-linked-sdraft span.fancytree-title, 
.node-linked-spending.xforms-control span,
.node-linked-spending span.fancytree-title, 
.node-linked-sreview.xforms-control span,
.node-linked-sreview span.fancytree-title, 
.node-linked-srejected.xforms-control span,
.node-linked-srejected span.fancytree-title, 
.node-linked-snew.xforms-control span,
.node-linked-snew span.fancytree-title, 
.node-linked-sopen.xforms-control span,
.node-linked-sopen span.fancytree-title, 
.node-linked-sclosed.xforms-control span,
.node-linked-sclosed span.fancytree-title, 
.node-linked-scancelled.xforms-control span,
.node-linked-scancelled span.fancytree-title, 
.node-linked-sdeprecated.xforms-control span,
.node-linked-sdeprecated span.fancytree-title, 
.node-linked-sretired.xforms-control span,
.node-linked-sretired span.fancytree-title, 
.node-linked-sfinal.xforms-control span,
.node-linked-sfinal span.fancytree-title, 
.node-linked-sactive.xforms-control span,
.node-linked-sactive span.fancytree-title, 
.node-linked-sinactive.xforms-control span,
.node-linked-sinactive span.fancytree-title, 
.node-linked-supdate.xforms-control span,
.node-linked-supdate span.fancytree-title, 
.node-linked-s.xforms-control span,
.node-linked-s span.fancytree-title, 
.node-document-spending.xforms-control span,
.node-document-spending span.fancytree-title, 
.node-document-sfinal.xforms-control span,
.node-document-sfinal span.fancytree-title, 
.node-document-sdraft.xforms-control span,
.node-document-sdraft span.fancytree-title, 
.node-document-snew.xforms-control span,
.node-document-snew span.fancytree-title, 
.node-document-sdeprecated.xforms-control span,
.node-document-sdeprecated span.fancytree-title, 
.node-document-srejected.xforms-control span,
.node-document-srejected span.fancytree-title, 
.node-document-scancelled.xforms-control span,
.node-document-scancelled span.fancytree-title, 
.node-transaction-group-spending.xforms-control span,
.node-transaction-group-spending span.fancytree-title, 
.node-transaction-group-sfinal.xforms-control span,
.node-transaction-group-sfinal span.fancytree-title, 
.node-transaction-group-sdraft.xforms-control span,
.node-transaction-group-sdraft span.fancytree-title, 
.node-transaction-group-snew.xforms-control span,
.node-transaction-group-snew span.fancytree-title, 
.node-transaction-group-sdeprecated.xforms-control span,
.node-transaction-group-sdeprecated span.fancytree-title, 
.node-transaction-group-srejected.xforms-control span,
.node-transaction-group-srejected span.fancytree-title, 
.node-transaction-group-scancelled.xforms-control span,
.node-transaction-group-scancelled span.fancytree-title, 
.node-transaction-send-spending.xforms-control span,
.node-transaction-send-spending span.fancytree-title, 
.node-transaction-send-sfinal.xforms-control span,
.node-transaction-send-sfinal span.fancytree-title, 
.node-transaction-send-sdraft.xforms-control span,
.node-transaction-send-sdraft span.fancytree-title, 
.node-transaction-send-snew.xforms-control span,
.node-transaction-send-snew span.fancytree-title, 
.node-transaction-send-sdeprecated.xforms-control span,
.node-transaction-send-sdeprecated span.fancytree-title, 
.node-transaction-send-srejected.xforms-control span,
.node-transaction-send-srejected span.fancytree-title, 
.node-transaction-send-scancelled.xforms-control span,
.node-transaction-send-scancelled span.fancytree-title, 
.node-transaction-receive-spending.xforms-control span,
.node-transaction-receive-spending span.fancytree-title, 
.node-transaction-receive-sfinal.xforms-control span,
.node-transaction-receive-sfinal span.fancytree-title, 
.node-transaction-receive-sdraft.xforms-control span,
.node-transaction-receive-sdraft span.fancytree-title, 
.node-transaction-receive-snew.xforms-control span,
.node-transaction-receive-snew span.fancytree-title, 
.node-transaction-receive-sdeprecated.xforms-control span,
.node-transaction-receive-sdeprecated span.fancytree-title, 
.node-transaction-receive-srejected.xforms-control span,
.node-transaction-receive-srejected span.fancytree-title, 
.node-transaction-receive-scancelled.xforms-control span,
.node-transaction-receive-scancelled span.fancytree-title, 
.node-resync-sdraft.xforms-control span,
.node-resync-sdraft span.fancytree-title, 
.node-resync-spending.xforms-control span,
.node-resync-spending span.fancytree-title, 
.node-resync-sreview.xforms-control span,
.node-resync-sreview span.fancytree-title, 
.node-resync-srejected.xforms-control span,
.node-resync-srejected span.fancytree-title, 
.node-resync-snew.xforms-control span,
.node-resync-snew span.fancytree-title, 
.node-resync-sopen.xforms-control span,
.node-resync-sopen span.fancytree-title, 
.node-resync-sfailed.xforms-control span,
.node-resync-sfailed span.fancytree-title, 
.node-resync-sclosed.xforms-control span,
.node-resync-sclosed span.fancytree-title, 
.node-resync-scancelled.xforms-control span,
.node-resync-scancelled span.fancytree-title, 
.node-resync-sdeprecated.xforms-control span,
.node-resync-sdeprecated span.fancytree-title, 
.node-resync-sretired.xforms-control span,
.node-resync-sretired span.fancytree-title, 
.node-resync-sfinal.xforms-control span,
.node-resync-sfinal span.fancytree-title, 
.node-resync-sactive.xforms-control span,
.node-resync-sactive span.fancytree-title, 
.node-resync-sinactive.xforms-control span,
.node-resync-sinactive span.fancytree-title, 
.node-resync-supdate.xforms-control span,
.node-resync-supdate span.fancytree-title, 
.node-resync-s.xforms-control span,
.node-resync-s span.fancytree-title {
    background-repeat: no-repeat;
    padding: 2px 0 0 36px;
    line-height: 18px;
    display: inline-block;
}
.node-inherited-resync-sdraft.xforms-control span,
.node-inherited-resync-sdraft span.fancytree-title, 
.node-inherited-resync-spending.xforms-control span,
.node-inherited-resync-spending span.fancytree-title, 
.node-inherited-resync-sreview.xforms-control span,
.node-inherited-resync-sreview span.fancytree-title, 
.node-inherited-resync-srejected.xforms-control span,
.node-inherited-resync-srejected span.fancytree-title, 
.node-inherited-resync-snew.xforms-control span,
.node-inherited-resync-snew span.fancytree-title, 
.node-inherited-resync-sopen.xforms-control span,
.node-inherited-resync-sopen span.fancytree-title, 
.node-inherited-resync-sclosed.xforms-control span,
.node-inherited-resync-sclosed span.fancytree-title, 
.node-inherited-resync-scancelled.xforms-control span,
.node-inherited-resync-scancelled span.fancytree-title, 
.node-inherited-resync-sdeprecated.xforms-control span,
.node-inherited-resync-sdeprecated span.fancytree-title, 
.node-inherited-resync-sretired.xforms-control span,
.node-inherited-resync-sretired span.fancytree-title, 
.node-inherited-resync-sfinal.xforms-control span,
.node-inherited-resync-sfinal span.fancytree-title, 
.node-inherited-resync-sactive.xforms-control span,
.node-inherited-resync-sactive span.fancytree-title, 
.node-inherited-resync-sinactive.xforms-control span,
.node-inherited-resync-sinactive span.fancytree-title, 
.node-inherited-resync-supdate.xforms-control span,
.node-inherited-resync-supdate span.fancytree-title, 
.node-inherited-resync-s.xforms-control span,
.node-inherited-resync-s span.fancytree-title {
    background-repeat: no-repeat;
    padding: 2px 0 0 54px;
    line-height: 18px;
    display: inline-block;
}
.node-project-bbr.xforms-control .xforms-output-output,
.node-project-bbr span.fancytree-title, 
.node-project-experimental.xforms-control .xforms-output-output,
.node-project-experimental span.fancytree-title, 
.node-home.xforms-control .xforms-output-output,
.node-home span.fancytree-title {
    background-repeat: no-repeat;
    padding: 2px 10px 0 18px;
    line-height: 18px;
    display: inline-block;
}
.node-codesystem-ref.xforms-control span,
.node-codesystem-ref span.fancytree-title, 
.node-valueset-ref.xforms-control span,
.node-valueset-ref span.fancytree-title, 
.node-template-ref.xforms-control span,
.node-template-ref span.fancytree-title {
    font-style: italic;
    display: inline-block;
}
.node-element.xforms-control span,
.node-element span.fancytree-title, 
.node-attribute.xforms-control span,
.node-attribute span.fancytree-title {
    background-repeat: no-repeat;
    padding: 0 0 0 16px;
    line-height: 12px;
    display: inline-block;
}
.node-sdraft.xforms-control span,
.node-sdraft span.fancytree-title {
    background-image: url('img/node-sdraft.png');
    background-size: 16px auto;
}
.node-spending.xforms-control span,
.node-spending span.fancytree-title {
    background-image: url('img/node-spending.png');
    background-size: 16px auto;
}
.node-sreview.xforms-control span,
.node-sreview span.fancytree-title {
    background-image: url('img/node-sreview.png');
    background-size: 16px auto;
}
.node-srejected.xforms-control span,
.node-srejected span.fancytree-title {
    background-image: url('img/node-srejected.png');
    background-size: 16px auto;
}
.node-snew.xforms-control span,
.node-snew span.fancytree-title {
    background-image: url('img/node-snew.png');
    background-size: 16px auto;
}
.node-sopen.xforms-control span,
.node-sopen span.fancytree-title {
    background-image: url('img/node-sopen.png');
    background-size: 16px auto;
}
.node-sfailed.xforms-control span,
.node-sfailed span.fancytree-title {
    background-image: url('img/node-sopen.png');
    background-size: 16px auto;
}
.node-sclosed.xforms-control span,
.node-sclosed span.fancytree-title {
    background-image: url('img/node-sclosed.png');
    background-size: 16px auto;
}
.node-scancelled.xforms-control span,
.node-scancelled span.fancytree-title {
    background-image: url('img/node-scancelled.png');
    background-size: 16px auto;
}
.node-sdeprecated.xforms-control span,
.node-sdeprecated span.fancytree-title {
    background-image: url('img/node-sdeprecated.png');
    background-size: 16px auto;
}
.node-sretired.xforms-control span,
.node-sretired span.fancytree-title {
    background-image: url('img/node-sretired.png');
    background-size: 16px auto;
}
.node-sfinal.xforms-control span,
.node-sfinal span.fancytree-title {
    background-image: url('img/node-sfinal.png');
    background-size: 16px auto;
}
.node-sactive.xforms-control span,
.node-sactive span.fancytree-title {
    background-image: url('img/node-sactive.png');
    background-size: 16px auto;
}
.node-sinactive.xforms-control span,
.node-sinactive span.fancytree-title {
    background-image: url('img/node-sinactive.png');
    background-size: 16px auto;
}
.node-supdate.xforms-control span,
.node-supdate span.fancytree-title {
    background-image: url('img/node-supdate.png');
    background-size: 16px auto;
}
.node-s.xforms-control span,
.node-s span.fancytree-title {
    background-image: url('img/node-s.png');
    background-size: 16px auto;
}
.node-resync-sdraft.xforms-control span,
.node-resync-sdraft span.fancytree-title {
    background-image: url('img/node-sdraft.png'), url('img/refreshorange16.png');
    background-position: left top, 18px 0px;
}
.node-resync-spending.xforms-control span,
.node-resync-spending span.fancytree-title {
    background-image: url('img/node-spending.png'), url('img/refreshorange16.png');
    background-position: left top, 18px 0px;
}
.node-resync-sreview.xforms-control span,
.node-resync-sreview span.fancytree-title {
    background-image: url('img/node-sreview.png'), url('img/refreshorange16.png');
    background-position: left top, 18px 0px;
}
.node-resync-srejected.xforms-control span,
.node-resync-srejected span.fancytree-title {
    background-image: url('img/node-srejected.png'), url('img/refreshorange16.png');
    background-position: left top, 18px 0px;
}
.node-resync-snew.xforms-control span,
.node-resync-snew span.fancytree-title {
    background-image: url('img/node-snew.png'), url('img/refreshorange16.png');
    background-position: left top, 18px 0px;
}
.node-resync-sopen.xforms-control span,
.node-resync-sopen span.fancytree-title {
    background-image: url('img/node-sopen.png'), url('img/refreshorange16.png');
    background-position: left top, 18px 0px;
}
.node-resync-sfailed.xforms-control span,
.node-resync-sfailed span.fancytree-title {
    background-image: url('img/node-sopen.png'), url('img/refreshorange16.png');
    background-position: left top, 18px 0px;
}
.node-resync-sclosed.xforms-control span,
.node-resync-sclosed span.fancytree-title {
    background-image: url('img/node-sclosed.png'), url('img/refreshorange16.png');
    background-position: left top, 18px 0px;
}
.node-resync-scancelled.xforms-control span,
.node-resync-scancelled span.fancytree-title {
    background-image: url('img/node-scancelled.png'), url('img/refreshorange16.png');
    background-position: left top, 18px 0px;
}
.node-resync-sdeprecated.xforms-control span,
.node-resync-sdeprecated span.fancytree-title {
    background-image: url('img/node-sdeprecated.png'), url('img/refreshorange16.png');
    background-position: left top, 18px 0px;
}
.node-resync-sretired.xforms-control span,
.node-resync-sretired span.fancytree-title {
    background-image: url('img/node-sretired.png'), url('img/refreshorange16.png');
    background-position: left top, 18px 0px;
}
.node-resync-sfinal.xforms-control span,
.node-resync-sfinal span.fancytree-title {
    background-image: url('img/node-sfinal.png'), url('img/refreshorange16.png');
    background-position: left top, 18px 0px;
}
.node-resync-sactive.xforms-control span,
.node-resync-sactive span.fancytree-title {
    background-image: url('img/node-sactive.png'), url('img/refreshorange16.png');
    background-position: left top, 18px 0px;
}
.node-resync-sinactive.xforms-control span,
.node-resync-sinactive span.fancytree-title {
    background-image: url('img/node-sinactive.png'), url('img/refreshorange16.png');
    background-position: left top, 18px 0px;
}
.node-resync-supdate.xforms-control span,
.node-resync-supdate span.fancytree-title {
    background-image: url('img/node-supdate.png'), url('img/refreshorange16.png');
    background-position: left top, 18px 0px;
}
.node-resync-s.xforms-control span,
.node-resync-s span.fancytree-title {
    background-image: url('img/node-s.png'), url('img/refreshorange16.png');
    background-position: left top, 18px 0px;
}
.node-issue-.xforms-control span,
.node-issue- span.fancytree-title {
    background-image: url('img/node-s.png');
    background-size: 16px auto;
}
.node-issue-cancelled.xforms-control .xforms-output-output,
.node-issue-cancelled span.fancytree-title {
    background-image: url('img/IssueStatusCodeLifeCycle_cancelled.png');
    background-size: 16px auto;
}
.node-issue-closed.xforms-control .xforms-output-output,
.node-issue-closed span.fancytree-title {
    background-image: url('img/IssueStatusCodeLifeCycle_closed.png');
    background-size: 16px auto;
}
.node-issue-deferred.xforms-control .xforms-output-output,
.node-issue-deferred span.fancytree-title {
    background-image: url('img/IssueStatusCodeLifeCycle_deferred.png');
    background-size: 16px auto;
}
.node-issue-feedback.xforms-control .xforms-output-output,
.node-issue-feedback span.fancytree-title {
    background-image: url('img/IssueStatusCodeLifeCycle_feedback.png');
    background-size: 16px auto;
}
.node-issue-inprogress.xforms-control .xforms-output-output,
.node-issue-inprogress span.fancytree-title {
    background-image: url('img/IssueStatusCodeLifeCycle_inprogress.png');
    background-size: 16px auto;
}
.node-issue-new.xforms-control .xforms-output-output,
.node-issue-new span.fancytree-title {
    background-image: url('img/IssueStatusCodeLifeCycle_new.png');
    background-size: 16px auto;
}
.node-issue-open.xforms-control .xforms-output-output,
.node-issue-open span.fancytree-title {
    background-image: url('img/IssueStatusCodeLifeCycle_open.png');
    background-size: 16px auto;
}
.node-issue-rejected.xforms-control .xforms-output-output,
.node-issue-rejected span.fancytree-title {
    background-image: url('img/IssueStatusCodeLifeCycle_rejected.png');
    background-size: 16px auto;
}
.node-template, 
.node-template-.xforms-control span,
.node-template- span.fancytree-title {
    background-image: url('img/template.png');
    background-size: 16px auto;
}
.node-template-new.xforms-control span,
.node-template-new span.fancytree-title, 
.node-template-draft.xforms-control span,
.node-template-draft span.fancytree-title, 
.node-template-review.xforms-control span,
.node-template-review span.fancytree-title, 
.node-template-pending.xforms-control span,
.node-template-pending span.fancytree-title {
    background-image: url('img/template-orange.png');
    background-size: 16px auto;
}
.node-template-active.xforms-control span,
.node-template-active span.fancytree-title {
    background-image: url('img/template-green.png');
    background-size: 16px auto;
}
.node-template-inactive.xforms-control span,
.node-template-inactive span.fancytree-title, 
.node-template-retired.xforms-control span,
.node-template-retired span.fancytree-title, 
.node-template-rejected.xforms-control span,
.node-template-rejected span.fancytree-title, 
.node-template-cancelled.xforms-control span,
.node-template-cancelled span.fancytree-title {
    background-image: url('img/template-blue.png');
    background-size: 16px auto;
}
.node-reptemplate.xforms-control span,
.node-reptemplate span.fancytree-title, 
.node-reptemplate-.xforms-control span,
.node-reptemplate- span.fancytree-title {
    background-image: url('img/reptemplate.png')
}
.node-reptemplate-new.xforms-control span,
.node-reptemplate-new span.fancytree-title, 
.node-reptemplate-draft.xforms-control span,
.node-reptemplate-draft span.fancytree-title, 
.node-reptemplate-review.xforms-control span,
.node-reptemplate-review span.fancytree-title, 
.node-reptemplate-pending.xforms-control span,
.node-reptemplate-pending span.fancytree-title {
    background-image: url('img/reptemplate-orange.png')
}
.node-reptemplate-active.xforms-control span,
.node-reptemplate-active span.fancytree-title {
    background-image: url('img/reptemplate-green.png')
}
.node-reptemplate-inactive.xforms-control span,
.node-reptemplate-inactive span.fancytree-title, 
.node-reptemplate-retired.xforms-control span,
.node-reptemplate-retired span.fancytree-title, 
.node-reptemplate-rejected.xforms-control span,
.node-reptemplate-rejected span.fancytree-title, 
.node-reptemplate-cancelled.xforms-control span,
.node-reptemplate-cancelled span.fancytree-title {
    background-image: url('img/reptemplate-blue.png')
}
.node-fhir-profile-.xforms-control span,
.node-fhir-profile- span.fancytree-title {
    background-image: url('img/reptemplate.png')
}
.node-fhir-profile-draft.xforms-control span,
.node-fhir-profile-draft span.fancytree-title {
    background-image: url('img/reptemplate-orange.png')
}
.node-fhir-profile-active.xforms-control span,
.node-fhir-profile-active span.fancytree-title {
    background-image: url('img/reptemplate-green.png')
}
.node-fhir-profile-retired.xforms-control span,
.node-fhir-profile-retired span.fancytree-title {
    background-image: url('img/reptemplate-blue.png')
}

.node-governance-group.xforms-control span,
.node-governance-group span.fancytree-title {
    background-image: url('img/users.png')
}
.node-user.xforms-control span,
.node-user span.fancytree-title {
    background-image: url('img/User_16.png')
}
.node-folder.xforms-control span,
.node-folder span.fancytree-title {
    background-image: url('img/folder.png')
}
.node-document.xforms-control span,
.node-document span.fancytree-title {
    background-image: url('img/stationary.png')
}
.node-collection.xforms-control span,
.node-collection span.fancytree-title {
    background-image: url('img/database.png')
}
.node-scenario.xforms-control span,
.node-scenario span.fancytree-title {
    background-image: url('img/folder.png')
}
.node-transaction-group.xforms-control span,
.node-transaction-group span.fancytree-title {
    background-image: url('img/doublearrow.png')
}
.node-xml-document.xforms-control span,
.node-xml-document span.fancytree-title {
    background-image: url('img/page_white_code.png')
}
.node-element.xforms-control span,
.node-element span.fancytree-title {
    background-image: url('img/tag_element.png')
}
.node-attribute.xforms-control span,
.node-attribute span.fancytree-title {
    background-image: url('img/tag_attribute.png')
}
.node-project-bbr.xforms-control .xforms-output-output,
.node-project-bbr span.fancytree-title {
    background-image: url('img/bbr16.png');
    background-size: 16px auto;
}
.node-project-experimental.xforms-control .xforms-output-output,
.node-project-experimental span.fancytree-title {
    background-image: url('img/experimental.png');
    background-size: 16px auto;
}
.node-home.xforms-control .xforms-output-output,
.node-home span.fancytree-title {
    background-image: url('img/home.png');
    background-size: 16px auto;
}
.node-node-error.xforms-control span,
.node-node-error span.fancytree-title {
    background-image: url('img/exclamation.png')
}
.node-transaction-send.xforms-control span,
.node-transaction-send span.fancytree-title {
    background-image: url('img/arrowright.png')
}
.node-transaction-receive.xforms-control span,
.node-transaction-receive span.fancytree-title {
    background-image: url('img/arrowleft.png')
}
.node-concept-group.xforms-control span,
.node-concept-group span.fancytree-title {
    background-image: url('img/folder_brick.png')
}
.node-concept.xforms-control span,
.node-concept span.fancytree-title {
    background-image: url('img/brick.png')
}
.node-concept-item-inherited.xforms-control span,
.node-concept-item-inherited span.fancytree-title {
    background-image: url('img/brick_inherited.png')
}
.node-concept-group-inherited.xforms-control span,
.node-concept-group-inherited span.fancytree-title {
    background-image: url('img/folder_brick_inherited.png')
}
.node-document-s.xforms-control span,
.node-document-s span.fancytree-title {
    background-image: url('img/stationary.png')
}
.node-inherited-sdraft.xforms-control span,
.node-inherited-sdraft span.fancytree-title {
    background-image: url('img/node-sdraft.png'), url('img/brick_inherited.png');
    background-position: left top, 18px 0px;
}
.node-inherited-spending.xforms-control span,
.node-inherited-spending span.fancytree-title {
    background-image: url('img/node-spending.png'), url('img/brick_inherited.png');
    background-position: left top, 18px 0px;
}
.node-inherited-sreview.xforms-control span,
.node-inherited-sreview span.fancytree-title {
    background-image: url('img/node-sreview.png'), url('img/brick_inherited.png');
    background-position: left top, 18px 0px;
}
.node-inherited-srejected.xforms-control span,
.node-inherited-srejected span.fancytree-title {
    background-image: url('img/node-srejected.png'), url('img/brick_inherited.png');
    background-position: left top, 18px 0px;
}
.node-inherited-snew.xforms-control span,
.node-inherited-snew span.fancytree-title {
    background-image: url('img/node-snew.png'), url('img/brick_inherited.png');
    background-position: left top, 18px 0px;
}
.node-inherited-sopen.xforms-control span,
.node-inherited-sopen span.fancytree-title {
    background-image: url('img/node-sopen.png'), url('img/brick_inherited.png');
    background-position: left top, 18px 0px;
}
.node-inherited-sclosed.xforms-control span,
.node-inherited-sclosed span.fancytree-title {
    background-image: url('img/node-sclosed.png'), url('img/brick_inherited.png');
    background-position: left top, 18px 0px;
}
.node-inherited-scancelled.xforms-control span,
.node-inherited-scancelled span.fancytree-title {
    background-image: url('img/node-scancelled.png'), url('img/brick_inherited.png');
    background-position: left top, 18px 0px;
}
.node-inherited-sdeprecated.xforms-control span,
.node-inherited-sdeprecated span.fancytree-title {
    background-image: url('img/node-sdeprecated.png'), url('img/brick_inherited.png');
    background-position: left top, 18px 0px;
}
.node-inherited-sretired.xforms-control span,
.node-inherited-sretired span.fancytree-title {
    background-image: url('img/node-sretired.png'), url('img/brick_inherited.png');
    background-position: left top, 18px 0px;
}
.node-inherited-sfinal.xforms-control span,
.node-inherited-sfinal span.fancytree-title {
    background-image: url('img/node-sfinal.png'), url('img/brick_inherited.png');
    background-position: left top, 18px 0px;
}
.node-inherited-sactive.xforms-control span,
.node-inherited-sactive span.fancytree-title {
    background-image: url('img/node-sactive.png'), url('img/brick_inherited.png');
    background-position: left top, 18px 0px;
}
.node-inherited-sinactive.xforms-control span,
.node-inherited-sinactive span.fancytree-title {
    background-image: url('img/node-sinactive.png'), url('img/brick_inherited.png');
    background-position: left top, 18px 0px;
}
.node-inherited-supdate.xforms-control span,
.node-inherited-supdate span.fancytree-title {
    background-image: url('img/node-s.png'), url('img/brick_inherited.png');
    background-position: left top, 18px 0px;
}
.node-inherited-s.xforms-control span,
.node-inherited-s span.fancytree-title {
    background-image: url('img/node-s.png'), url('img/brick_inherited.png');
    background-position: left top, 18px 0px;
}
.node-inherited-resync-sdraft.xforms-control span,
.node-inherited-resync-sdraft span.fancytree-title {
    background-image: url('img/node-sdraft.png'), url('img/brick_inherited.png'), url('img/refreshorange16.png');
    background-position: left top, 18px 0px, 36px 0px;
}
.node-inherited-resync-spending.xforms-control span,
.node-inherited-resync-spending span.fancytree-title {
    background-image: url('img/node-spending.png'), url('img/brick_inherited.png'), url('img/refreshorange16.png');
    background-position: left top, 18px 0px, 36px 0px;
}
.node-inherited-resync-sreview.xforms-control span,
.node-inherited-resync-sreview span.fancytree-title {
    background-image: url('img/node-sreview.png'), url('img/brick_inherited.png'), url('img/refreshorange16.png');
    background-position: left top, 18px 0px, 36px 0px;
}
.node-inherited-resync-srejected.xforms-control span,
.node-inherited-resync-srejected span.fancytree-title {
    background-image: url('img/node-srejected.png'), url('img/brick_inherited.png'), url('img/refreshorange16.png');
    background-position: left top, 18px 0px, 36px 0px;
}
.node-inherited-resync-snew.xforms-control span,
.node-inherited-resync-snew span.fancytree-title {
    background-image: url('img/node-snew.png'), url('img/brick_inherited.png'), url('img/refreshorange16.png');
    background-position: left top, 18px 0px, 36px 0px;
}
.node-inherited-resync-sopen.xforms-control span,
.node-inherited-resync-sopen span.fancytree-title {
    background-image: url('img/node-sopen.png'), url('img/brick_inherited.png'), url('img/refreshorange16.png');
    background-position: left top, 18px 0px, 36px 0px;
}
.node-inherited-resync-sclosed.xforms-control span,
.node-inherited-resync-sclosed span.fancytree-title {
    background-image: url('img/node-sclosed.png'), url('img/brick_inherited.png'), url('img/refreshorange16.png');
    background-position: left top, 18px 0px, 36px 0px;
}
.node-inherited-resync-scancelled.xforms-control span,
.node-inherited-resync-scancelled span.fancytree-title {
    background-image: url('img/node-scancelled.png'), url('img/brick_inherited.png'), url('img/refreshorange16.png');
    background-position: left top, 18px 0px, 36px 0px;
}
.node-inherited-resync-sdeprecated.xforms-control span,
.node-inherited-resync-sdeprecated span.fancytree-title {
    background-image: url('img/node-sdeprecated.png'), url('img/brick_inherited.png'), url('img/refreshorange16.png');
    background-position: left top, 18px 0px, 36px 0px;
}
.node-inherited-resync-sretired.xforms-control span,
.node-inherited-resync-sretired span.fancytree-title {
    background-image: url('img/node-sretired.png'), url('img/brick_inherited.png'), url('img/refreshorange16.png');
    background-position: left top, 18px 0px, 36px 0px;
}
.node-inherited-resync-sfinal.xforms-control span,
.node-inherited-resync-sfinal span.fancytree-title {
    background-image: url('img/node-sfinal.png'), url('img/brick_inherited.png'), url('img/refreshorange16.png');
    background-position: left top, 18px 0px, 36px 0px;
}
.node-inherited-resync-sactive.xforms-control span,
.node-inherited-resync-sactive span.fancytree-title {
    background-image: url('img/node-sactive.png'), url('img/brick_inherited.png'), url('img/refreshorange16.png');
    background-position: left top, 18px 0px, 36px 0px;
}
.node-inherited-resync-sinactive.xforms-control span,
.node-inherited-resync-sinactive span.fancytree-title {
    background-image: url('img/node-sinactive.png'), url('img/brick_inherited.png'), url('img/refreshorange16.png');
    background-position: left top, 18px 0px, 36px 0px;
}
.node-inherited-resync-supdate.xforms-control span,
.node-inherited-resync-supdate span.fancytree-title {
    background-image: url('img/node-s.png'), url('img/brick_inherited.png'), url('img/refreshorange16.png');
    background-position: left top, 18px 0px, 36px 0px;
}
.node-inherited-resync-s.xforms-control span,
.node-inherited-resync-s span.fancytree-title {
    background-image: url('img/node-s.png'), url('img/brick_inherited.png'), url('img/refreshorange16.png');
    background-position: left top, 18px 0px, 36px 0px;
}
.node-linked-sdraft.xforms-control span,
.node-linked-sdraft span.fancytree-title {
    background-image: url('img/node-sdraft.png'), url('img/brick_link.png');
    background-position: left top, 18px 0px;
}
.node-linked-spending.xforms-control span,
.node-linked-spending span.fancytree-title {
    background-image: url('img/node-spending.png'), url('img/brick_link.png');
    background-position: left top, 18px 0px;
}
.node-linked-sreview.xforms-control span,
.node-linked-sreview span.fancytree-title {
    background-image: url('img/node-sreview.png'), url('img/brick_link.png');
    background-position: left top, 18px 0px;
}
.node-linked-srejected.xforms-control span,
.node-linked-srejected span.fancytree-title {
    background-image: url('img/node-srejected.png'), url('img/brick_link.png');
    background-position: left top, 18px 0px;
}
.node-linked-snew.xforms-control span,
.node-linked-snew span.fancytree-title {
    background-image: url('img/node-snew.png'), url('img/brick_link.png');
    background-position: left top, 18px 0px;
}
.node-linked-sopen.xforms-control span,
.node-linked-sopen span.fancytree-title {
    background-image: url('img/node-sopen.png'), url('img/brick_link.png');
    background-position: left top, 18px 0px;
}
.node-linked-sclosed.xforms-control span,
.node-linked-sclosed span.fancytree-title {
    background-image: url('img/node-sclosed.png'), url('img/brick_link.png');
    background-position: left top, 18px 0px;
}
.node-linked-scancelled.xforms-control span,
.node-linked-scancelled span.fancytree-title {
    background-image: url('img/node-scancelled.png'), url('img/brick_link.png');
    background-position: left top, 18px 0px;
}
.node-linked-sdeprecated.xforms-control span,
.node-linked-sdeprecated span.fancytree-title {
    background-image: url('img/node-sdeprecated.png'), url('img/brick_link.png');
    background-position: left top, 18px 0px;
}
.node-linked-sretired.xforms-control span,
.node-linked-sretired span.fancytree-title {
    background-image: url('img/node-sretired.png'), url('img/brick_link.png');
    background-position: left top, 18px 0px;
}
.node-linked-sfinal.xforms-control span,
.node-linked-sfinal span.fancytree-title {
    background-image: url('img/node-sfinal.png'), url('img/brick_link.png');
    background-position: left top, 18px 0px;
}
.node-linked-sactive.xforms-control span,
.node-linked-sactive span.fancytree-title {
    background-image: url('img/node-sactive.png'), url('img/brick_link.png');
    background-position: left top, 18px 0px;
}
.node-linked-sinactive.xforms-control span,
.node-linked-sinactive span.fancytree-title {
    background-image: url('img/node-sinactive.png'), url('img/brick_link.png');
    background-position: left top, 18px 0px;
}
.node-linked-supdate.xforms-control span,
.node-linked-supdate span.fancytree-title {
    background-image: url('img/node-s.png'), url('img/brick_link.png');
    background-position: left top, 18px 0px;
}
.node-linked-s.xforms-control span,
.node-linked-s span.fancytree-title {
    background-image: url('img/node-s.png'), url('img/brick_link.png');
    background-position: left top, 18px 0px;
}
.node-document-spending.xforms-control span,
.node-document-spending span.fancytree-title {
    background-image: url('img/node-spending.png'), url('img/stationary.png');
    background-position: left top, 18px 0px;
}
.node-document-sfinal.xforms-control span,
.node-document-sfinal span.fancytree-title {
    background-image: url('img/node-sfinal.png'), url('img/stationary.png');
    background-position: left top, 18px 0px;
}
.node-document-sdraft.xforms-control span,
.node-document-sdraft span.fancytree-title {
    background-image: url('img/node-sdraft.png'), url('img/stationary.png');
    background-position: left top, 18px 0px;
}
.node-document-snew.xforms-control span,
.node-document-snew span.fancytree-title {
    background-image: url('img/node-snew.png'), url('img/stationary.png');
    background-position: left top, 18px 0px;
}
.node-document-sdeprecated.xforms-control span,
.node-document-sdeprecated span.fancytree-title {
    background-image: url('img/node-sdeprecated.png'), url('img/stationary.png');
    background-position: left top, 18px 0px;
}
.node-document-srejected.xforms-control span,
.node-document-srejected span.fancytree-title {
    background-image: url('img/node-srejected.png'), url('img/stationary.png');
    background-position: left top, 18px 0px;
}
.node-document-scancelled.xforms-control span,
.node-document-scancelled span.fancytree-title {
    background-image: url('img/node-scancelled.png'), url('img/stationary.png');
    background-position: left top, 18px 0px;
}
.node-transaction-group-s.xforms-control span,
.node-transaction-group-s span.fancytree-title {
    background-image: url('img/doublearrow.png')
}
.node-transaction-group-spending.xforms-control span,
.node-transaction-group-spending span.fancytree-title {
    background-image: url('img/node-spending.png'), url('img/arrowright.png');
    background-position: left top, 18px 0px;
}
.node-transaction-group-sfinal.xforms-control span,
.node-transaction-group-sfinal span.fancytree-title {
    background-image: url('img/node-sfinal.png'), url('img/doublearrow.png');
    background-position: left top, 18px 0px;
}
.node-transaction-group-sdraft.xforms-control span,
.node-transaction-group-sdraft span.fancytree-title {
    background-image: url('img/node-sdraft.png'), url('img/doublearrow.png');
    background-position: left top, 18px 0px;
}
.node-transaction-group-snew.xforms-control span,
.node-transaction-group-snew span.fancytree-title {
    background-image: url('img/node-snew.png'), url('img/doublearrow.png');
    background-position: left top, 18px 0px;
}
.node-transaction-group-sdeprecated.xforms-control span,
.node-transaction-group-sdeprecated span.fancytree-title {
    background-image: url('img/node-sdeprecated.png'), url('img/doublearrow.png');
    background-position: left top, 18px 0px;
}
.node-transaction-group-srejected.xforms-control span,
.node-transaction-group-srejected span.fancytree-title {
    background-image: url('img/node-srejected.png'), url('img/doublearrow.png');
    background-position: left top, 18px 0px;
}
.node-transaction-group-scancelled.xforms-control span,
.node-transaction-group-scancelled span.fancytree-title {
    background-image: url('img/node-scancelled.png'), url('img/doublearrow.png');
    background-position: left top, 18px 0px;
}
.node-transaction-send-s.xforms-control span,
.node-transaction-send-s span.fancytree-title {
    background-image: url('img/arrowright.png')
}
.node-transaction-send-spending.xforms-control span,
.node-transaction-send-spending span.fancytree-title {
    background-image: url('img/node-spending.png'), url('img/arrowright.png');
    background-position: left top, 18px 0px;
}
.node-transaction-send-sfinal.xforms-control span,
.node-transaction-send-sfinal span.fancytree-title {
    background-image: url('img/node-sfinal.png'), url('img/arrowright.png');
    background-position: left top, 18px 0px;
}
.node-transaction-send-sdraft.xforms-control span,
.node-transaction-send-sdraft span.fancytree-title {
    background-image: url('img/node-sdraft.png'), url('img/arrowright.png');
    background-position: left top, 18px 0px;
}
.node-transaction-send-snew.xforms-control span,
.node-transaction-send-snew span.fancytree-title {
    background-image: url('img/node-snew.png'), url('img/arrowright.png');
    background-position: left top, 18px 0px;
}
.node-transaction-send-sdeprecated.xforms-control span,
.node-transaction-send-sdeprecated span.fancytree-title {
    background-image: url('img/node-sdeprecated.png'), url('img/arrowright.png');
    background-position: left top, 18px 0px;
}
.node-transaction-send-srejected.xforms-control span,
.node-transaction-send-srejected span.fancytree-title {
    background-image: url('img/node-srejected.png'), url('img/arrowright.png');
    background-position: left top, 18px 0px;
}
.node-transaction-send-scancelled.xforms-control span,
.node-transaction-send-scancelled span.fancytree-title {
    background-image: url('img/node-scancelled.png'), url('img/arrowright.png');
    background-position: left top, 18px 0px;
}
.node-transaction-receive-s.xforms-control span,
.node-transaction-receive-s span.fancytree-title {
    background-image: url('img/arrowleft.png')
}
.node-transaction-receive-spending.xforms-control span,
.node-transaction-receive-spending span.fancytree-title {
    background-image: url('img/node-spending.png'), url('img/arrowleft.png');
    background-position: left top, 18px 0px;
}
.node-transaction-receive-sfinal.xforms-control span,
.node-transaction-receive-sfinal span.fancytree-title {
    background-image: url('img/node-sfinal.png'), url('img/arrowleft.png');
    background-position: left top, 18px 0px;
}
.node-transaction-receive-sdraft.xforms-control span,
.node-transaction-receive-sdraft span.fancytree-title {
    background-image: url('img/node-sdraft.png'), url('img/arrowleft.png');
    background-position: left top, 18px 0px;
}
.node-transaction-receive-snew.xforms-control span,
.node-transaction-receive-snew span.fancytree-title {
    background-image: url('img/node-snew.png'), url('img/arrowleft.png');
    background-position: left top, 18px 0px;
}
.node-transaction-receive-sdeprecated.xforms-control span,
.node-transaction-receive-sdeprecated span.fancytree-title {
    background-image: url('img/node-sdeprecated.png'), url('img/arrowleft.png');
    background-position: left top, 18px 0px;
}
.node-transaction-receive-srejected.xforms-control span,
.node-transaction-receive-srejected span.fancytree-title {
    background-image: url('img/node-srejected.png'), url('img/arrowleft.png');
    background-position: left top, 18px 0px;
}
.node-transaction-receive-scancelled.xforms-control span,
.node-transaction-receive-scancelled span.fancytree-title {
    background-image: url('img/node-scancelled.png'), url('img/arrowleft.png');
    background-position: left top, 18px 0px;
}
.assoc-linked-new.xforms-control span,
.assoc-linked-new span.fancytree-title,
.assoc-linked-draft.xforms-control span,
.assoc-linked-draft span.fancytree-title,
.assoc-linked-pending.xforms-control span,
.assoc-linked-pending span.fancytree-title,
.assoc-linked-final.xforms-control span,
.assoc-linked-final span.fancytree-title,
.assoc-linked-rejected.xforms-control span,
.assoc-linked-rejected span.fancytree-title,
.assoc-linked-cancelled.xforms-control span,
.assoc-linked-cancelled span.fancytree-title,
.assoc-linked-deprecated.xforms-control span,
.assoc-linked-deprecated span.fancytree-title,
.assoc-unlinked-new.xforms-control span,
.assoc-unlinked-new span.fancytree-title,
.assoc-unlinked-draft.xforms-control span,
.assoc-unlinked-draft span.fancytree-title,
.assoc-unlinked-pending.xforms-control span,
.assoc-unlinked-pending span.fancytree-title,
.assoc-unlinked-final.xforms-control span,
.assoc-unlinked-final span.fancytree-title,
.assoc-unlinked-rejected.xforms-control span,
.assoc-unlinked-rejected span.fancytree-title,
.assoc-unlinked-cancelled.xforms-control span,
.assoc-unlinked-cancelled span.fancytree-title,
.assoc-unlinked-deprecated.xforms-control span,
.assoc-unlinked-deprecated span.fancytree-title { 
    padding: 2px 0 0 34px !important; 
    background-repeat:no-repeat;
}
.assoc-unlinked-new.xforms-control span,
.assoc-unlinked-new span.fancytree-title { 
    background-image: url('img/node-s.png'), url('img/node-snew.png'); 
    background-position: left top, 16px 0px; 
}
.assoc-unlinked-draft.xforms-control span,
.assoc-unlinked-draft span.fancytree-title { 
    background-image: url('img/node-s.png'), url('img/node-sdraft.png'); 
    background-position: left top, 16px 0px; 
}
.assoc-unlinked-pending.xforms-control span,
.assoc-unlinked-pending span.fancytree-title { 
    background-image: url('img/node-s.png'), url('img/node-spending.png'); 
    background-position: left top, 16px 0px; 
}
.assoc-unlinked-final.xforms-control span,
.assoc-unlinked-final span.fancytree-title { 
    background-image: url('img/node-s.png'), url('img/node-sfinal.png'); 
    background-position: left top, 16px 0px; 
}
.assoc-unlinked-rejected.xforms-control span,
.assoc-unlinked-rejected span.fancytree-title { 
    background-image: url('img/node-s.png'), url('img/node-srejected.png'); 
    background-position: left top, 16px 0px; 
}
.assoc-unlinked-cancelled.xforms-control span,
.assoc-unlinked-cancelled span.fancytree-title { 
    background-image: url('img/node-s.png'), url('img/node-scancelled.png'); 
    background-position: left top, 16px 0px; 
}
.assoc-unlinked-deprecated.xforms-control span,
.assoc-unlinked-deprecated span.fancytree-title { 
    background-image: url('img/node-s.png'), url('img/node-sdeprecated.png'); 
    background-position: left top, 16px 0px; 
}
.assoc-linked-new.xforms-control span,
.assoc-linked-new span.fancytree-title { 
    background-image: url('img/associated-green.png'), url('img/node-snew.png'); 
    background-position: left top, 16px 0px; 
}
.assoc-linked-draft.xforms-control span,
.assoc-linked-draft span.fancytree-title { 
    background-image: url('img/associated-green.png'), url('img/node-sdraft.png'); 
    background-position: left top, 16px 0px; 
}
.assoc-linked-pending.xforms-control span,
.assoc-linked-pending span.fancytree-title { 
    background-image: url('img/associated-green.png'), url('img/node-spending.png'); 
    background-position: left top, 16px 0px; 
}
.assoc-linked-final.xforms-control span,
.assoc-linked-final span.fancytree-title { 
    background-image: url('img/associated-green.png'), url('img/node-sfinal.png'); 
    background-position: left top, 16px 0px; 
}
.assoc-linked-rejected.xforms-control span,
.assoc-linked-rejected span.fancytree-title { 
    background-image: url('img/associated-green.png'), url('img/node-srejected.png'); 
    background-position: left top, 16px 0px; 
}
.assoc-linked-cancelled.xforms-control span,
.assoc-linked-cancelled span.fancytree-title { 
    background-image: url('img/associated-green.png'), url('img/node-scancelled.png'); 
    background-position: left top, 16px 0px; 
}
.assoc-linked-deprecated.xforms-control span,
.assoc-linked-deprecated span.fancytree-title { 
    background-image: url('img/associated-green.png'), url('img/node-sdeprecated.png'); 
    background-position: left top, 16px 0px; 
}
/* new | draft | pending | final | rejected | cancelled | deprecated */
/* these have 2 background-images so need triple padding left */
.note-snew.xforms-control span,
.note-snew span.fancytree-title,
.note-sdraft.xforms-control span,
.note-sdraft span.fancytree-title,
.note-spending.xforms-control span,
.note-spending span.fancytree-title,
.note-sfinal.xforms-control span,
.note-sfinal span.fancytree-title,
.note-srejected.xforms-control span,
.note-srejected span.fancytree-title,
.note-scancelled.xforms-control span,
.note-scancelled span.fancytree-title,
.note-sdeprecated.xforms-control span,
.note-sdeprecated span.fancytree-title,
.note-s.xforms-control span,
.note-s span.fancytree-title,
.nonote-snew.xforms-control span,
.nonote-snew span.fancytree-title,
.nonote-sdraft.xforms-control span,
.nonote-sdraft span.fancytree-title,
.nonote-spending.xforms-control span,
.nonote-spending span.fancytree-title,
.nonote-sfinal.xforms-control span,
.nonote-sfinal span.fancytree-title,
.nonote-srejected.xforms-control span,
.nonote-srejected span.fancytree-title,
.nonote-scancelled.xforms-control span,
.nonote-scancelled span.fancytree-title,
.nonote-sdeprecated.xforms-control span,
.nonote-sdeprecated span.fancytree-title,
.nonote-s.xforms-control span,
.nonote-s span.fancytree-title {
    background-repeat:no-repeat;
    padding:2px 0 0 36px;
    line-height:18px;
}
.note-snew.xforms-control span,
.note-snew span.fancytree-title {
    background-image:url('img/note.png'), url('img/node-snew.png');
    background-position:left top, 18px 0px;
}
.note-sdraft.xforms-control span,
.note-sdraft span.fancytree-title {
    background-image:url('img/note.png'), url('img/node-sdraft.png');
    background-position:left top, 18px 0px;
}
.note-spending.xforms-control span,
.note-spending span.fancytree-title {
    background-image:url('img/note.png'), url('img/node-spending.png');
    background-position:left top, 18px 0px;
}
.note-sfinal.xforms-control span,
.note-sfinal span.fancytree-title {
    background-image:url('img/note.png'), url('img/node-sfinal.png');
    background-position:left top, 18px 0px;
}
.note-srejected.xforms-control span,
.note-srejected span.fancytree-title {
    background-image:url('img/note.png'), url('img/node-srejected.png');
    background-position:left top, 18px 0px;
}
.note-scancelled.xforms-control span,
.note-scancelled span.fancytree-title {
    background-image:url('img/note.png'), url('img/node-scancelled.png');
    background-position:left top, 18px 0px;
}
.note-sdeprecated.xforms-control span,
.note-sdeprecated span.fancytree-title {
    background-image:url('img/note.png'), url('img/node-sdeprecated.png');
    background-position:left top, 18px 0px;
}
.note-s.xforms-control span,
.note-s span.fancytree-title {
    background-image:url('img/note.png'), url('img/node-snew.png');
    background-position:left top, 18px 0px;
}
.nonote-snew.xforms-control span,
.nonote-snew span.fancytree-title {
    background-image:url('img/node-s.png'), url('img/node-snew.png');
    background-position:left top, 18px 0px;
}
.nonote-sdraft.xforms-control span,
.nonote-sdraft span.fancytree-title {
    background-image:url('img/node-s.png'), url('img/node-sdraft.png');
    background-position:left top, 18px 0px;
}
.nonote-spending.xforms-control span,
.nonote-spending span.fancytree-title {
    background-image:url('img/node-s.png'), url('img/node-spending.png');
    background-position:left top, 18px 0px;
}
.nonote-sfinal.xforms-control span,
.nonote-sfinal span.fancytree-title {
    background-image:url('img/node-s.png'), url('img/node-sfinal.png');
    background-position:left top, 18px 0px;
}
.nonote-srejected.xforms-control span,
.nonote-srejected span.fancytree-title {
    background-image:url('img/node-s.png'), url('img/node-srejected.png');
    background-position:left top, 18px 0px;
}
.nonote-scancelled.xforms-control span,
.nonote-scancelled span.fancytree-title {
    background-image:url('img/node-s.png'), url('img/node-scancelled.png');
    background-position:left top, 18px 0px;
}
.nonote-sdeprecated.xforms-control span,
.nonote-sdeprecated span.fancytree-title {
    background-image:url('img/node-s.png'), url('img/node-sdeprecated.png');
    background-position:left top, 18px 0px;
}
.nonote-s.xforms-control span,
.nonote-s span.fancytree-title {
    background-image:url('img/node-s.png'), url('img/node-s.png');
    background-position:left top, 18px 0px;
}
/* these have 3 background-images so need triple padding left */
.note-inherited-snew.xforms-control span,
.note-inherited-snew span.fancytree-title,
.note-inherited-sdraft.xforms-control span,
.note-inherited-sdraft span.fancytree-title,
.note-inherited-spending.xforms-control span,
.note-inherited-spending span.fancytree-title,
.note-inherited-sfinal.xforms-control span,
.note-inherited-sfinal span.fancytree-title,
.note-inherited-srejected.xforms-control span,
.note-inherited-srejected span.fancytree-title,
.note-inherited-scancelled.xforms-control span,
.note-inherited-scancelled span.fancytree-title,
.note-inherited-sdeprecated.xforms-control span,
.note-inherited-sdeprecated span.fancytree-title,
.note-inherited-s.xforms-control span,
.note-inherited-s span.fancytree-title,
.nonote-inherited-snew.xforms-control span,
.nonote-inherited-snew span.fancytree-title,
.nonote-inherited-sdraft.xforms-control span,
.nonote-inherited-sdraft span.fancytree-title,
.nonote-inherited-spending.xforms-control span,
.nonote-inherited-spending span.fancytree-title,
.nonote-inherited-sfinal.xforms-control span,
.nonote-inherited-sfinal span.fancytree-title,
.nonote-inherited-srejected.xforms-control span,
.nonote-inherited-srejected span.fancytree-title,
.nonote-inherited-scancelled.xforms-control span,
.nonote-inherited-scancelled span.fancytree-title,
.nonote-inherited-sdeprecated.xforms-control span,
.nonote-inherited-sdeprecated span.fancytree-title,
.nonote-inherited-s.xforms-control span,
.nonote-inherited-s span.fancytree-title
.note-linked-snew.xforms-control span,
.note-linked-snew span.fancytree-title,
.note-linked-sdraft.xforms-control span,
.note-linked-sdraft span.fancytree-title,
.note-linked-spending.xforms-control span,
.note-linked-spending span.fancytree-title,
.note-linked-sfinal.xforms-control span,
.note-linked-sfinal span.fancytree-title,
.note-linked-srejected.xforms-control span,
.note-linked-srejected span.fancytree-title,
.note-linked-scancelled.xforms-control span,
.note-linked-scancelled span.fancytree-title,
.note-linked-sdeprecated.xforms-control span,
.note-linked-sdeprecated span.fancytree-title,
.note-linked-s.xforms-control span,
.note-linked-s span.fancytree-title,
.nonote-linked-snew.xforms-control span,
.nonote-linked-snew span.fancytree-title,
.nonote-linked-sdraft.xforms-control span,
.nonote-linked-sdraft span.fancytree-title,
.nonote-linked-spending.xforms-control span,
.nonote-linked-spending span.fancytree-title,
.nonote-linked-sfinal.xforms-control span,
.nonote-linked-sfinal span.fancytree-title,
.nonote-linked-srejected.xforms-control span,
.nonote-linked-srejected span.fancytree-title,
.nonote-linked-scancelled.xforms-control span,
.nonote-linked-scancelled span.fancytree-title,
.nonote-linked-sdeprecated.xforms-control span,
.nonote-linked-sdeprecated span.fancytree-title,
.nonote-linked-s.xforms-control span,
.nonote-linked-s span.fancytree-title {
    background-repeat:no-repeat;
    padding:2px 10px 0 54px;
    line-height:18px;
}
.note-inherited-snew.xforms-control span,
.note-inherited-snew span.fancytree-title {
    background-image:url('img/note.png'), url('img/node-snew.png'), url('img/brick_inherited.png');
    background-position:left top, 18px 0px, 36px 0px;
}
.note-inherited-sdraft.xforms-control span,
.note-inherited-sdraft span.fancytree-title {
    background-image:url('img/note.png'), url('img/node-sdraft.png'), url('img/brick_inherited.png');
    background-position:left top, 18px 0px, 36px 0px;
}
.note-inherited-spending.xforms-control span,
.note-inherited-spending span.fancytree-title {
    background-image:url('img/note.png'), url('img/node-spending.png'), url('img/brick_inherited.png');
    background-position:left top, 18px 0px, 36px 0px;
}
.note-inherited-sfinal.xforms-control span,
.note-inherited-sfinal span.fancytree-title {
    background-image:url('img/note.png'), url('img/node-sfinal.png'), url('img/brick_inherited.png');
    background-position:left top, 18px 0px, 36px 0px;
}
.note-inherited-srejected.xforms-control span,
.note-inherited-srejected span.fancytree-title {
    background-image:url('img/note.png'), url('img/node-srejected.png'), url('img/brick_inherited.png');
    background-position:left top, 18px 0px, 36px 0px;
}
.note-inherited-scancelled.xforms-control span,
.note-inherited-scancelled span.fancytree-title {
    background-image:url('img/note.png'), url('img/node-scancelled.png'), url('img/brick_inherited.png');
    background-position:left top, 18px 0px, 36px 0px;
}
.note-inherited-sdeprecated.xforms-control span,
.note-inherited-sdeprecated span.fancytree-title {
    background-image:url('img/note.png'), url('img/node-sdeprecated.png'), url('img/brick_inherited.png');
    background-position:left top, 18px 0px, 36px 0px;
}
.note-inherited-s.xforms-control span,
.note-inherited-s span.fancytree-title {
    background-image:url('img/note.png'), url('img/node-snew.png'), url('img/brick_inherited.png');
    background-position:left top, 18px 0px, 36px 0px;
}
.nonote-inherited-snew.xforms-control span,
.nonote-inherited-snew span.fancytree-title {
    background-image:url('img/node-s.png'), url('img/node-snew.png'), url('img/brick_inherited.png');
    background-position:left top, 18px 0px, 36px 0px;
}
.nonote-inherited-sdraft.xforms-control span,
.nonote-inherited-sdraft span.fancytree-title {
    background-image:url('img/node-s.png'), url('img/node-sdraft.png'), url('img/brick_inherited.png');
    background-position:left top, 18px 0px, 36px 0px;
}
.nonote-inherited-spending.xforms-control span,
.nonote-inherited-spending span.fancytree-title {
    background-image:url('img/node-s.png'), url('img/node-spending.png'), url('img/brick_inherited.png');
    background-position:left top, 18px 0px, 36px 0px;
}
.nonote-inherited-sfinal.xforms-control span,
.nonote-inherited-sfinal span.fancytree-title {
    background-image:url('img/node-s.png'), url('img/node-sfinal.png'), url('img/brick_inherited.png');
    background-position:left top, 18px 0px, 36px 0px;
}
.nonote-inherited-srejected.xforms-control span,
.nonote-inherited-srejected span.fancytree-title {
    background-image:url('img/node-s.png'), url('img/node-srejected.png'), url('img/brick_inherited.png');
    background-position:left top, 18px 0px, 36px 0px;
}
.nonote-inherited-scancelled.xforms-control span,
.nonote-inherited-scancelled span.fancytree-title {
    background-image:url('img/node-s.png'), url('img/node-scancelled.png'), url('img/brick_inherited.png');
    background-position:left top, 18px 0px, 36px 0px;
}
.nonote-inherited-sdeprecated.xforms-control span,
.nonote-inherited-sdeprecated span.fancytree-title {
    background-image:url('img/node-s.png'), url('img/node-sdeprecated.png'), url('img/brick_inherited.png');
    background-position:left top, 18px 0px, 36px 0px;
}
.nonote-inherited-s.xforms-control span,
.nonote-inherited-s span.fancytree-title {
    background-image:url('img/node-s.png'), url('img/node-snew.png'), url('img/brick_inherited.png');
    background-position:left top, 18px 0px, 36px 0px;
}
.note-linked-snew.xforms-control span,
.note-linked-snew span.fancytree-title {
    background-image:url('img/note.png'), url('img/node-snew.png'), url('img/brick_link.png');
    background-position:left top, 18px 0px, 36px 0px;
}
.note-linked-sdraft.xforms-control span,
.note-linked-sdraft span.fancytree-title {
    background-image:url('img/note.png'), url('img/node-sdraft.png'), url('img/brick_link.png');
    background-position:left top, 18px 0px, 36px 0px;
}
.note-linked-spending.xforms-control span,
.note-linked-spending span.fancytree-title {
    background-image:url('img/note.png'), url('img/node-spending.png'), url('img/brick_link.png');
    background-position:left top, 18px 0px, 36px 0px;
}
.note-linked-sfinal.xforms-control span,
.note-linked-sfinal span.fancytree-title {
    background-image:url('img/note.png'), url('img/node-sfinal.png'), url('img/brick_link.png');
    background-position:left top, 18px 0px, 36px 0px;
}
.note-linked-srejected.xforms-control span,
.note-linked-srejected span.fancytree-title {
    background-image:url('img/note.png'), url('img/node-srejected.png'), url('img/brick_link.png');
    background-position:left top, 18px 0px, 36px 0px;
}
.note-linked-scancelled.xforms-control span,
.note-linked-scancelled span.fancytree-title {
    background-image:url('img/note.png'), url('img/node-scancelled.png'), url('img/brick_link.png');
    background-position:left top, 18px 0px, 36px 0px;
}
.note-linked-sdeprecated.xforms-control span,
.note-linked-sdeprecated span.fancytree-title {
    background-image:url('img/note.png'), url('img/node-sdeprecated.png'), url('img/brick_link.png');
    background-position:left top, 18px 0px, 36px 0px;
}
.note-linked-s.xforms-control span,
.note-linked-s span.fancytree-title {
    background-image:url('img/note.png'), url('img/node-snew.png'), url('img/brick_link.png');
    background-position:left top, 18px 0px, 36px 0px;
}
.nonote-linked-snew.xforms-control span,
.nonote-linked-snew span.fancytree-title {
    background-image:url('img/node-s.png'), url('img/node-snew.png'), url('img/brick_link.png');
    background-position:left top, 18px 0px, 36px 0px;
}
.nonote-linked-sdraft.xforms-control span,
.nonote-linked-sdraft span.fancytree-title {
    background-image:url('img/node-s.png'), url('img/node-sdraft.png'), url('img/brick_link.png');
    background-position:left top, 18px 0px, 36px 0px;
}
.nonote-linked-spending.xforms-control span,
.nonote-linked-spending span.fancytree-title {
    background-image:url('img/node-s.png'), url('img/node-spending.png'), url('img/brick_link.png');
    background-position:left top, 18px 0px, 36px 0px;
}
.nonote-linked-sfinal.xforms-control span,
.nonote-linked-sfinal span.fancytree-title {
    background-image:url('img/node-s.png'), url('img/node-sfinal.png'), url('img/brick_link.png');
    background-position:left top, 18px 0px, 36px 0px;
}
.nonote-linked-srejected.xforms-control span,
.nonote-linked-srejected span.fancytree-title {
    background-image:url('img/node-s.png'), url('img/node-srejected.png'), url('img/brick_link.png');
    background-position:left top, 18px 0px, 36px 0px;
}
.nonote-linked-scancelled.xforms-control span,
.nonote-linked-scancelled span.fancytree-title {
    background-image:url('img/node-s.png'), url('img/node-scancelled.png'), url('img/brick_link.png');
    background-position:left top, 18px 0px, 36px 0px;
}
.nonote-linked-sdeprecated.xforms-control span,
.nonote-linked-sdeprecated span.fancytree-title {
    background-image:url('img/node-s.png'), url('img/node-sdeprecated.png'), url('img/brick_link.png');
    background-position:left top, 18px 0px, 36px 0px;
}
.nonote-linked-s.xforms-control span,
.nonote-linked-s span.fancytree-title {
    background-image:url('img/node-s.png'), url('img/node-snew.png'), url('img/brick_link.png');
    background-position:left top, 18px 0px, 36px 0px;
}
</xhtml:style>